» Ubuntu » Paketit

Error

two or more packages specified (bmv hardy)